Go to index page.

# gif2rle

A program to convert images saved as GIF to RLE (Utah raster toolkit) format.

# Usage:

    gif2rle [-q] [-a] [-h] gif-file

If no gif-file is given, Gif2Rle will try to read a GIF file from stdin.

# Memory required:

Screen.

# Options:

[-q]
  Quiet mode. Defaults off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-a]
  Add alpha channel (see rle document) to the output data file.

[-h]
  Print one line command line help, similar to Usage above.

# Notes:

This routine must be linked with the RLE toolkit library librle.a and is not built by the normal distribution make. If you want to convert images to RLE format, it is reasonable to assume you have this library available.

# Author:

Gershon Elber